[Desktop Entry]
MimeType=application/x-mobipocket-ebook;
Terminal=false
Name=Metaframe
Name[ar]=اوكلار
Name[az]=Metaframe
Name[bg]=Metaframe
Name[bs]=Metaframe
Name[ca]=Metaframe
Name[ca@valencia]=Metaframe
Name[cs]=Metaframe
Name[da]=Metaframe
Name[de]=Metaframe
Name[el]=Metaframe
Name[en_GB]=Metaframe
Name[eo]=Metaframe
Name[es]=Metaframe
Name[et]=Metaframe
Name[eu]=Metaframe
Name[fi]=Metaframe
Name[fr]=Metaframe
Name[ga]=Metaframe
Name[gl]=Metaframe
Name[hne]=ओकुलर
Name[hr]=Metaframe
Name[hu]=Metaframe
Name[ia]=Metaframe
Name[is]=Metaframe
Name[it]=Metaframe
Name[ja]=Metaframe
Name[kk]=Metaframe
Name[km]=Metaframe
Name[ko]=Metaframe
Name[ku]=Metaframe
Name[lt]=Metaframe
Name[lv]=Metaframe
Name[mr]=ओक्युलर
Name[nb]=Metaframe
Name[nds]=Metaframe
Name[nl]=Metaframe
Name[nn]=Metaframe
Name[pa]=ਓਕੁਲਾਰ
Name[pl]=Metaframe
Name[pt]=Metaframe
Name[pt_BR]=Metaframe
Name[ro]=Metaframe
Name[ru]=Metaframe
Name[si]=Metaframe
Name[sk]=Metaframe
Name[sl]=Metaframe
Name[sq]=Metaframe
Name[sr]=Окулар
Name[sr@ijekavian]=Окулар
Name[sr@ijekavianlatin]=Metaframe
Name[sr@latin]=Metaframe
Name[sv]=Metaframe
Name[ta]=ஆக்குலர்
Name[th]=โอกูลาร์
Name[tr]=Metaframe
Name[ug]=Metaframe
Name[uk]=Metaframe
Name[vi]=Okular
Name[x-test]=xxOkularxx
Name[zh_CN]=Metaframe
Name[zh_TW]=文件檢視_Okular
GenericName=Document Viewer
GenericName[ar]=عارض المستندات
GenericName[az]=Sənədə baxış vasitısi
GenericName[bg]=Преглед на документи
GenericName[bs]=Prikazivač dokumenata
GenericName[ca]=Visor de documents
GenericName[ca@valencia]=Visor de documents
GenericName[cs]=Prohlížeč dokumentů
GenericName[da]=Dokumentfremviser
GenericName[de]=Dokumentenbetrachter
GenericName[el]=Προβολέας εγγράφων
GenericName[en_GB]=Document Viewer
GenericName[eo]=Dokumenta rigardilo
GenericName[es]=Visor de documentos
GenericName[et]=Dokumendinäitaja
GenericName[eu]=Dokumentu erakuslea
GenericName[fa]=مشاهده‌گر سند
GenericName[fi]=Asiakirjakatselin
GenericName[fr]=Afficheur de documents
GenericName[ga]=Amharcán Cáipéisí
GenericName[gl]=Visor de documentos
GenericName[hi]=दस्तावेज़ प्रदर्शक
GenericName[hne]=कागद प्रदर्सक
GenericName[hr]=Preglednik dokumenata
GenericName[hu]=Dokumentummegjelenítő
GenericName[ia]=Visor de documento
GenericName[is]=Skjalaskoðari
GenericName[it]=Visore di documenti
GenericName[ja]=文書ビューア
GenericName[kk]=Құжатты қарау құралы
GenericName[km]=កម្មវិធី​មើល​ឯកសារ
GenericName[ko]=문서 뷰어
GenericName[ku]=Nîşanderê Belgeyan
GenericName[lt]=Dokumentų žiūryklė
GenericName[lv]=Dokumentu skatītājs
GenericName[mr]=दस्तऐवज प्रदर्शक
GenericName[nb]=Dokumentviser
GenericName[nds]=Dokmentkieker
GenericName[ne]=कागजात दर्शक
GenericName[nl]=Documentenviewer
GenericName[nn]=Dokumentvisar
GenericName[oc]=Visualizaire de documents
GenericName[pa]=ਡੌਕੂਮੈਂਟ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka dokumentów
GenericName[pt]=Visualizador de Documentos
GenericName[pt_BR]=Visualizador de documentos
GenericName[ro]=Vizualizor de documente
GenericName[ru]=Просмотр документов
GenericName[sk]=Prehliadač dokumentov
GenericName[sl]=Pregledovalnik dokumentov
GenericName[sq]=Shikues dokumentesh
GenericName[sr]=Приказивач докумената
GenericName[sr@ijekavian]=Приказивач докумената
GenericName[sr@ijekavianlatin]=Prikazivač dokumenata
GenericName[sr@latin]=Prikazivač dokumenata
GenericName[sv]=Dokumentvisare
GenericName[ta]=ஆவணங் காட்டி
GenericName[th]=เครื่องมือแสดงเอกสาร
GenericName[tr]=Belge Gösterici
GenericName[ug]=پۈتۈك كۆرگۈ
GenericName[uk]=Переглядач документів
GenericName[vi]=Trình xem tài liệu
GenericName[x-test]=xxDocument Viewerxx
GenericName[zh_CN]=文档查看器
GenericName[zh_TW]=文件檢視器
Comment=Universal document viewer
Comment[ar]=عارض المستندات عالمي
Comment[az]=Sənədə universal baxış vasitəsi
Comment[ca]=Visor universal de documents
Comment[ca@valencia]=Visor universal de documents
Comment[cs]=Univerzální prohlížeč dokumentů
Comment[da]=Universel dokumentfremviser
Comment[de]=Universeller Dokumentenbetrachter
Comment[el]=Καθολικός προβολέας εγγράφων
Comment[en_GB]=Universal document viewer
Comment[es]=Visor de documentos universal
Comment[et]=Universaalne dokumendinäitaja
Comment[eu]=Dokumentu erakusle unibertsala
Comment[fi]=Yleinen asiakirjakatselin
Comment[fr]=Afficheur de document universel
Comment[gl]=Visor de documentos universal
Comment[hu]=Univerzális dokumentummegjelenítő
Comment[ia]=Visor de documento universal
Comment[is]=Fjölhæfur skjalaskoðari
Comment[it]=Visore di documenti universale
Comment[ko]=만능 문서 뷰어
Comment[lt]=Universali dokumentų žiūryklė
Comment[nl]=Universele documentviewer
Comment[nn]=Dokumentvisar for mange format
Comment[pa]=ਯੂਨੀਵਰਸਲ ਡੌਕੂਮੈਂਟ ਦਰਸ਼ਕ
Comment[pl]=Wszechstronna przeglądarka dokumentów
Comment[pt]=Visualizador de documentos universal
Comment[pt_BR]=Visualizador de documentos universal
Comment[ru]=Универсальная программа просмотра документов
Comment[sk]=Univerzálny prehliadač dokumentov
Comment[sl]=Vsestranski pregledovalnik dokumentov
Comment[sr]=Универзални приказивач докумената
Comment[sr@ijekavian]=Универзални приказивач докумената
Comment[sr@ijekavianlatin]=Univerzalni prikazivač dokumenata
Comment[sr@latin]=Univerzalni prikazivač dokumenata
Comment[sv]=Generell dokumentvisare
Comment[ta]=அனைத்து ஆவணங்களுக்கான காட்டி
Comment[tr]=Evrensel belge görüntüleyici
Comment[uk]=Універсальний переглядач документів
Comment[vi]=Trình xem tài liệu vạn năng
Comment[x-test]=xxUniversal document viewerxx
Comment[zh_CN]=通用文档查看器
Comment[zh_TW]=通用文件檢視器
TryExec=okular
Exec=metaframe %U
Icon=okular
Type=Application
InitialPreference=1
Categories=Qt;KDE;Graphics;Viewer;
NoDisplay=true
X-KDE-Keywords=mobipocket
X-KDE-Keywords[ar]=mobipocket
X-KDE-Keywords[az]=mobipocket
X-KDE-Keywords[bg]=mobipocket
X-KDE-Keywords[bs]=mobipocket
X-KDE-Keywords[ca]=mobipocket
X-KDE-Keywords[ca@valencia]=mobipocket
X-KDE-Keywords[cs]=mobipocket
X-KDE-Keywords[da]=mobipocket
X-KDE-Keywords[de]=Mobipocket
X-KDE-Keywords[el]=mobipocket
X-KDE-Keywords[en_GB]=mobipocket
X-KDE-Keywords[es]=mobipocket
X-KDE-Keywords[et]=mobipocket
X-KDE-Keywords[eu]=Mobipocket
X-KDE-Keywords[fi]=mobipocket
X-KDE-Keywords[fr]=mobipocket
X-KDE-Keywords[gl]=mobipocket
X-KDE-Keywords[hu]=mobipocket
X-KDE-Keywords[ia]=mobipocket
X-KDE-Keywords[is]=mobipocket
X-KDE-Keywords[it]=mobipocket
X-KDE-Keywords[ja]=mobipocket
X-KDE-Keywords[kk]=mobipocket
X-KDE-Keywords[ko]=mobipocket
X-KDE-Keywords[lt]=mobipocket
X-KDE-Keywords[nb]=mobipocket
X-KDE-Keywords[nds]=Mobipocket
X-KDE-Keywords[nl]=mobipocket
X-KDE-Keywords[nn]=mobipocket
X-KDE-Keywords[pa]=mobipocket
X-KDE-Keywords[pl]=mobipocket
X-KDE-Keywords[pt]=mobipocket
X-KDE-Keywords[pt_BR]=mobipocket
X-KDE-Keywords[ru]=mobipocket
X-KDE-Keywords[sk]=mobipocket
X-KDE-Keywords[sl]=mobipocket,mobi
X-KDE-Keywords[sr]=mobipocket,Мобипокет
X-KDE-Keywords[sr@ijekavian]=mobipocket,Мобипокет
X-KDE-Keywords[sr@ijekavianlatin]=mobipocket,Mobipocket
X-KDE-Keywords[sr@latin]=mobipocket,Mobipocket
X-KDE-Keywords[sv]=mobipocket
X-KDE-Keywords[ta]=mobipocket
X-KDE-Keywords[tr]=mobipocket
X-KDE-Keywords[uk]=mobipocket
X-KDE-Keywords[vi]=mobipocket
X-KDE-Keywords[x-test]=xxmobipocketxx
X-KDE-Keywords[zh_CN]=mobipocket
X-KDE-Keywords[zh_TW]=mobipocket